---
title: Übersicht Anleitung
---

<header class="hero">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">ANLEITUNGEN FÜR HOLY BLOCKS</h1>
    </div>
  </div>
</header>
<section>
  <div class="tutorial-head">
    <h2 class="title">Wilkommen</h3>
  </div>
  <div class="column">
    <div class="intro-logo">
      <svg>
        <defs>
          <linearGradient id="halo-gradient">
            <stop style="stop-color:#cc9900" offset="0" />
            <stop style="stop-color:#ffdd44" offset="0.2" />
            <stop style="stop-color:#ffdd44" offset="0.8" />
            <stop style="stop-color:#cc9900" offset="1" />
          </linearGradient>
        </defs>
        <use xlink:href="#logo-holy-blocks" />
      </svg>
    </div>
  </div>
  <div class="tutorial-step">
    <p>Herzlich Willkommen bei HOLY BLOCKS. Wir freuen uns, mit Ihnen zusammen, die Minecraft-Welt zu erobern.
    </p>
  </div>
  <div class="tutorial-step">
    <p>Um den Einstieg in Minecraft und in Holy Blocks zu vereinfachen, nutzten Sie diese Anleitungen, die wir für Sie
      erstellt haben:</p>
  </div>
</section>

{% include section/anleitungen.html is_index=true %}
